prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango X
Description: X Window System font support for Pango
Version: 1.30.1
Requires: pango
Libs: -L${libdir} -lpangox-1.0  -L/usr/X11R6/lib -R/usr/X11R6/lib -lX11 
Cflags: -I${includedir}/pango-1.0  -I/usr/X11R6/include
